[Unit]
Description=SSH server wrapper service
After=network-infomir.service
Requires=network-infomir.service


[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=/bin/sh -c '/etc/init.d/S81dropbear'

[Install]
WantedBy=multi-user.target
